/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc55               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc56               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc57               { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e26            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07010010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e25            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07010009.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e24            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07010008.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e23             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e22            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07010007.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e21             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e20            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07010006.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e19             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e18            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07010005.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e17             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e16            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e15             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e14            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/aria_analytics_backup_07010003.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 111.75pt;
	width           : 671.25pt;
	height          : 386.25pt;
	}
h4#e13              { /* The Company */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           : 113.25pt;
	height          :  18.75pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 249.00pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 421.50pt;
	top             : 267.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  76.50pt;
	top             : 372.75pt;
	width           : 151.50pt;
	height          :  99.75pt;
	}
div#e8              { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
div#e7              { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e6              { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e5             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
div#e4              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            :  50.25pt;
	top             : 928.50pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
span#e3             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07010002.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 492.00pt;
	width           : 660.00pt;
	height          : 429.00pt;
	}
span#e2             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07010001.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 190.50pt;
	width           : 639.00pt;
	height          : 705.00pt;
	}
div#e1              { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            :  81.75pt;
	top             : 163.50pt;
	width           : 598.50pt;
	height          : 312.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 952.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
